body{background:#FFF;color:#000;font-family:Arial,Helvetica,sans-serif;font-size:13px;margin:0;padding:0;}
#top{width:100%;height:100px;background:url(/images/nav_bar/logo_bg.jpg) #666 no-repeat 0 0;border-top:1px solid #666;text-align:right;margin:0;padding:0;}
#topH{width:100%;height:100px;background:url(/images/nav_bar/logo_bg_houseplus.jpg) #666 no-repeat 0 0;border-top:1px solid #666;text-align:right;margin:0;padding:0;}
#chat{position:absolute;margin-left:50%;margin-top:20px;}
td{font-family:Arial,Helvetica,sans-serif;font-size:13px;}
a:link,a:visited{color:#2E3192;text-decoration:none;}
a.white:link,a.white:visited,a.white:active{color:#FFF;text-decoration:none;}
a.white:hover{color:#F93;text-decoration:none;}
a.black:link,a.black:visited,a.black:active{color:#000;text-decoration:none;}
.item{color:#754C24;font-weight:700;padding-left:2px;}
.descript{color:#666;font-size:12px;padding-left:2px;}
.pesos{color:#00F;font-size:12px;}
.pesos p{color:#666;font-size:11px;text-align:right;margin:0;padding:0;}
.title{background:#737373;color:#FFF;}
.gris{background:#F0F0F0;color:#000;font-size:12px;}
.line{background:url(/images/f_line.gif) repeat-x 0 0;}
.counter{background:url(/images/counter.gif) #FFF no-repeat 0 0;color:#FFF;font-size:11px;padding-top:8px;}
.c4a,.c4h{font-size:1px;height:1px;line-height:1px;position:relative;margin:0 1px;}
.c4h{border-top:1px solid #B8B8B8;padding-bottom:5px;}
.c4a{border-bottom:1px solid #B8B8B8;}
.blr,.tor{background-color:#F1F0F5;border-left:1px solid #B8B8B8;border-right:1px solid #B8B8B8;color:#322D5C;font-weight:700;padding:0 10px;}
.idescrip{color:#666;font-size:12px;position:absolute;width:550px;margin:0 4px;}
.idescrip ul{list-style:url(/images/item_1.gif) disc;}
.idescrip ul ul{list-style:url(/images/item_2.gif) disc;}
#menu a.level_2,#menu a.level_3{display:block;font:12px Arial,Verdana,Helvetica;margin-top:5px;padding-left:14px;text-decoration:none;}
#menu a.level_2{background:url(/images/tilde.gif) no-repeat;color:#2E3192;font-weight:700;}
#menu a.level_3{background:url(/images/tilde_01.gif) no-repeat;color:#333;font-size:11px;}
#menu a.level_2:hover{background:url(/images/tilde_over.gif) no-repeat;}
#menu a.level_3:hover{background:url(/images/tilde_01_over.gif) no-repeat;}
#menu span.count{color:#666;font:10px Verdana,Arial,times;padding-left:3px;}
#menu a.sel{background:url(/images/tilde_over.gif) no-repeat;color:#00F;}
#linkarrow{font:11px Arial,Verdana,Helvetica;padding-left:5px;width:100%;}
#linkarrow div{color:#666;float:left;font-weight:700;}
#linkarrow a{background:url(/images/arrow1.gif) no-repeat 0 center;display:block;float:left;padding-left:15px;text-align:left;text-decoration:none;}
#ofertas-home{width:500px;margin:20px auto;}
.lhome,.rhome{background:url(/images/oferta_mes.gif) no-repeat 150px 0;border-bottom:1px solid #EAE7D6;clear:both;height:190px;position:relative;margin:0 0 4px;}
.limg{float:left;}
.rimg{float:right;}
.limg,.rimg{margin:10px 0;}
.llogo,.rlogo{height:40px;}
.ltitle,.rtitle{color:#666;font-size:13px;font-weight:700;height:50px;}
#ofertas-home a:link,#ofertas-home a:active{color:#00008B;}
.lpriceb,.rpriceb{color:#666;font-size:11px;height:10px;}
.lpriceb span,.rpriceb span{text-decoration:line-through;}
.lprice,.rprice{color:#FFC000;font-size:18px;font-weight:700;height:20px;}
.lpricef,.rpricef{background:url(/images/cards_logo.gif) no-repeat 155px;color:#333;font-size:13px;font-weight:700;min-height:22px;padding-top:5px;}
.lpricef{background:url(/images/cards_logo.gif) no-repeat 5px;text-align:right;}
.lcart,.rcart{height:20px;}
.lof-details{margin-left:155px;}
.rof-details{margin-right:155px;}
.ltitle,.lprice,.lpriceb,.lpricef,.lcart,.rtitle,.rprice,.rpriceb,.rpricef,.rcart{margin:0 0 5px 5px;}
#wrap,#menu{width:100%;}
#menu a.level_2:hover,#menu a.level_3:hover,#linkarrow a:hover,#ofertas-home a:hover,a:active,a:hover,a.black:hover{color:#00F;text-decoration:none;}
.lpriceb,.lprice,.lcart,.tor,.llogo{text-align:right;}